body.login { background: #fff; }

#login form p.submit {
  display: flex;
  justify-content: center;
}

.login {
    font-size: 16px !important;
      text-align: center;
}

.login h1 a {
	background: url(img/sulo-logo.svg) no-repeat !important;
	background-size: 200px auto !important;
	width: 200px;
	min-height: 50px;
	margin: 0px auto 20px auto;
    }

.login form {
  display: flex;
  flex-flow: column;
  justify-content: center;
  box-shadow: none;
  border-radius: 0;
  color: #555;
  border: 0;
}

.login form input[type="text"],
.login form input[type="password"] {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
    text-align: center;
}

input[type="checkbox"] {
  border-radius: 0;
}

#backtoblog {
    display: none;
    }

.login #nav {
    text-align: center;
    }

.login label {
    color: #555;
    }

.login .button-primary {
    float: none;
    margin-top: 40px;
    }

input[type="submit"].button-primary {
    display: block;
    background: #ff0000 !important;
    padding: 20px 20px !important;
    border-radius: 0 !important;
    border: 2px solid #ff0000 !important;
    cursor: pointer !important;
    text-decoration: none !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px !important;
    line-height: 0 !important;
    font-weight: 700 !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-shadow: 0 0 0 transparent !important;
    }

input[type="submit"].button-primary:hover {
    background: transparent !important;
    color: #ff0000 !important;
    border: 2px solid #ff0000 !important;
    }


#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon:before {
    background-image: url(img/favicon.png) !important;
    background-position: 0 0;
    color:rgba(0, 0, 0, 0);
    }

#wpadminbar #wp-admin-bar-wp-logo.hover > .ab-item .ab-icon {
    background-position: 0 0;
    }


.panel-layout {
  background-color: #fff !important;
}

.wpml-login-ls {
  width: 220px;
}
